# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = qalculate-gtk
pkgbase = qalculate-gtk
pkgver = 3.22.0-1
pkgdesc = GTK frontend for libqalculate
url = https://qalculate.github.io/
builddate = 1638375536
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5950695
arch = aarch64
license = GPL
depend = libqalculate
depend = gtk3
makedepend = intltool
makedepend = python
